Package org.eclipse.net4j.util.security

# Interface IUserAware

All Known Subinterfaces:
  `ICredentials`, `IPasswordCredentials`, `IPasswordCredentialsUpdate`, `IUserInfo`

All Known Implementing Classes:
  `ChatMessage.Author`, `Credentials`, `PasswordCredentials`, `PasswordCredentialsUpdate`

public interface IUserAware

Since:
  2.0
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`String`
`getUserID()`

## Method Details

### getUserID

String getUserID()